Package org.eclipse.mat.collect

# Interface HashMapLongObject.Entry<E>

Enclosing class:
  HashMapLongObject<E>

public static interface HashMapLongObject.Entry<E>
An entry from the map

## Method Summary

Modifier and Type
Method
Description
`long`
`getKey()`
Get the key.
`E`
`getValue()`
Get the corresponding value.

## Method Details

### getKey

long getKey()
Get the key.

Returns:
  the key

### getValue

E getValue()
Get the corresponding value.

Returns:
  the value